/*
 *@media (min-width:320px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) * / }
 @media (min-width:480px)  { /* smartphones, Android phones, landscape iPhone * / }
 @media (min-width:600px)  { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) * / }
 @media (min-width:801px)  { /* tablet, landscape iPad, lo-res laptops ands desktops * / }
 @media (min-width:1025px) { /* big landscape tablets, laptops, and desktops * / }
 @media (min-width:1281px) { /* hi-res laptops and desktops * / }
*/

/* For tablets: */
@media only screen and (min-width: 800px) {
    body { max-width: 100%; overflow-x: hidden; }
    .menu-btn { background: #000 none repeat scroll 0 0; border: 0 none; color: #fff; cursor: pointer; display: block; font-size: 41px;  height: 50px; line-height: 50px; margin: 0; padding: 0; text-align: center; width: 50px; }
    .phone_navigation .menu-btn { display: block; } /* mobile navihation */
    .main_navigation, .sticky-header { display: none; }
    .mobile_link { pointer-events: auto; cursor: pointer; }
}

/* For mobile phones: */
@media only screen and (max-width: 799px) {
    body { max-width: 100%; overflow-x: hidden; }
    .menu-btn { background: #000 none repeat scroll 0 0; border: 0 none; color: #fff; cursor: pointer; display: block; font-size: 41px;  height: 50px; line-height: 50px; margin: 0; padding: 0; text-align: center; width: 50px; }
    .phone_navigation .menu-btn { display: block; } /* mobile navihation */
    .main_navigation, .sticky-header { display: none; }
    .mobile_link { pointer-events: auto; cursor: pointer; }
}